Subject: [IGLOSMAIL-459] Hourly RINEX from ntz1(Germany)
From: Roland Reimer <[email-masked]>
To: [email-masked]
Date: Wed, 21 Nov 2001 09:18:48 +0000

******************************************************************************
IGLOS Electronic Mail      21 Nov 01:18:53 PST 2001   Message Number 459
******************************************************************************

Author: Roland Reimer

Please be advised that we have started delivering hourly RINEX files from
the station ntz1 (Neustrelitz, Germany) to BKG. The sending started on
15 November 2001, and the files contains mixed GPS/GLONASS data. The daily
RINEX files from ntz1 making from BKG are available also in CDDIS under
ftp://cddisa.gsfc.nasa.gov/pub/igex/data
A new site log for ntz1 has been submitted to IGS CB by Carey Noll. The
receiver and antenna information has been updated (now JPS LEGACY and
JPS REGANT_DD).

Best regards, Roland Reimer

--
Roland Reimer
DLR, Institute of Communications and
Navigation
Phone   +49 3981 480106
Fax     +49 3981 480123
e-mail  [email-masked]